div.isn.article div.info {
	padding: 1.25rem 0 0.9375rem 0;
}

div.isn.article div.info p.date,
div.isn.article div.info p.copyright {
	padding-bottom: 0px;
    color: #6A7277;
    font-weight: bold;
    font-size: 0.75rem;
}

div.isn.article div.teaser figure {
  float: left;
  margin-right: 0.625rem;
  max-width: 7.5rem;
}

div.isn.article div.teaser figure img {
  width: 100%;
}

div.isn div.ui-accordion-content.search-form {
	padding: 1rem 0.9375rem 1rem 0.9375rem;
}

.isn .r-tabs .r-tabs-nav {
	display: none;	
}

.isn .r-tabs .r-tabs-accordion-title {
	display: block;
	margin-bottom: 0.375rem;	
}

.isn .r-tabs .r-tabs-accordion-title.r-tabs-state-active {
	margin-bottom: 0;
}

.isn .r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	background-color: #d3d9db;
	color: #1f407a;
    line-height: 1.4285714286;
    font-size: 0.875rem;
    font-weight: bold;
    text-shadow: none;
}

.isn .r-tabs .r-tabs-accordion-title .r-tabs-anchor:after {
	content: none;
}

.isn .r-tabs .r-tabs-accordion-title .r-tabs-anchor:hover {
	border-bottom: none;
}

.isn .r-tabs .r-tabs-accordion-title .r-tabs-anchor .r-tabs-open-close {
	float: right;
}

.isn .r-tabs .r-tabs-accordion-title .r-tabs-anchor .r-tabs-open-close .icon {
    background-image: url(../../../designs/ethz/img/icons/svg/plus-gross-phone.svg);
	margin-left: 0px;
}

.isn .r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor .r-tabs-open-close .icon {
    background-image: url(../../../designs/ethz/img/icons/svg/minus-gross-phone.svg);
}

.isn .r-tabs .r-tabs-panel {
	padding: 1rem 0.625rem 1rem 0.625rem;
	margin-bottom: 0.375rem;
}

.isn .r-tabs .r-tabs-panel .searchResult {
	padding-bottom: 0px;
}

div.isn div.searchResult div.articleBox article:first-child {
	border-top: none;
}

.searchbox #input {
    margin-bottom: 0.0625rem;
    background-color: #c9cfd2;
    padding: 0.3125rem;
}

.searchbox #input input[type="text"] {
    width: 100%;
    border: 0;
    background-color: #c9cfd2;
}

.searchbox #area {
    margin-bottom: 0.0625rem;
    background-color: #c9cfd2;
    padding: 0.3125rem;
    display: flex;
}

.searchbox #area select {
    width: 100%;
}

.searchbox #buttons {
    display: flex;
}

.searchbox #buttons button {
    display: inline-block;
    width: 50%;
    margin-right: 0.0625rem;
    background-color: #9ca6af;
    color: black;
    font-weight: normal;
}

.searchbox #buttons .button {
    display: inline-block;
    width: 50%;
    padding: 0;
    text-align: center;
    background-color: #9ca6af;
    color: black;
    font-weight: normal;
}

.searchisn form.search_pubcss_entry fieldset.search-form div.grouping-box div.box {
    padding: 0.625rem 0;
}

.searchisn div#search-results li {
    border-bottom: 1px solid #c9cfd2;
}

.searchisn .highlight {
    background-color: yellow;
}

.searchisn .group-header {
    background-color: #d3d5d7;
    padding: 0.625rem;
    margin-top: 0.9375rem;
    position: relative;
    display: flex;
}

.searchisn .group-header span.ui-icon {
    display: inline-block;
    vertical-align: text-bottom;
    width: 1rem;
    height: 1rem;
}

.searchisn .group-header span.closed {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAEDWlDQ1BJQ0MgUHJvZmlsZQAAOI2NVV1oHFUUPrtzZyMkzlNsNIV0qD8NJQ2TVjShtLp/3d02bpZJNtoi6GT27s6Yyc44M7v9oU9FUHwx6psUxL+3gCAo9Q/bPrQvlQol2tQgKD60+INQ6Ium65k7M5lpurHeZe58853vnnvuuWfvBei5qliWkRQBFpquLRcy4nOHj4g9K5CEh6AXBqFXUR0rXalMAjZPC3e1W99Dwntf2dXd/p+tt0YdFSBxH2Kz5qgLiI8B8KdVy3YBevqRHz/qWh72Yui3MUDEL3q44WPXw3M+fo1pZuQs4tOIBVVTaoiXEI/MxfhGDPsxsNZfoE1q66ro5aJim3XdoLFw72H+n23BaIXzbcOnz5mfPoTvYVz7KzUl5+FRxEuqkp9G/Ajia219thzg25abkRE/BpDc3pqvphHvRFys2weqvp+krbWKIX7nhDbzLOItiM8358pTwdirqpPFnMF2xLc1WvLyOwTAibpbmvHHcvttU57y5+XqNZrLe3lE/Pq8eUj2fXKfOe3pfOjzhJYtB/yll5SDFcSDiH+hRkH25+L+sdxKEAMZahrlSX8ukqMOWy/jXW2m6M9LDBc31B9LFuv6gVKg/0Szi3KAr1kGq1GMjU/aLbnq6/lRxc4XfJ98hTargX++DbMJBSiYMIe9Ck1YAxFkKEAG3xbYaKmDDgYyFK0UGYpfoWYXG+fAPPI6tJnNwb7ClP7IyF+D+bjOtCpkhz6CFrIa/I6sFtNl8auFXGMTP34sNwI/JhkgEtmDz14ySfaRcTIBInmKPE32kxyyE2Tv+thKbEVePDfW/byMM1Kmm0XdObS7oGD/MypMXFPXrCwOtoYjyyn7BV29/MZfsVzpLDdRtuIZnbpXzvlf+ev8MvYr/Gqk4H/kV/G3csdazLuyTMPsbFhzd1UabQbjFvDRmcWJxR3zcfHkVw9GfpbJmeev9F08WW8uDkaslwX6avlWGU6NRKz0g/SHtCy9J30o/ca9zX3Kfc19zn3BXQKRO8ud477hLnAfc1/G9mrzGlrfexZ5GLdn6ZZrrEohI2wVHhZywjbhUWEy8icMCGNCUdiBlq3r+xafL549HQ5jH+an+1y+LlYBifuxAvRN/lVVVOlwlCkdVm9NOL5BE4wkQ2SMlDZU97hX86EilU/lUmkQUztTE6mx1EEPh7OmdqBtAvv8HdWpbrJS6tJj3n0CWdM6busNzRV3S9KTYhqvNiqWmuroiKgYhshMjmhTh9ptWhsF7970j/SbMrsPE1suR5z7DMC+P/Hs+y7ijrQAlhyAgccjbhjPygfeBTjzhNqy28EdkUh8C+DU9+z2v/oyeH791OncxHOs5y2AtTc7nb/f73TWPkD/qwBnjX8BoJ98VVBg/m8AAABHSURBVDgRY2AYBThDQEVJ5T9OSSQJJiQ2BpMYQ/AaADKRkCEEDSBkCFEG3Ll3hxHDf1ABggbg04zLULA4Ib/j1TwqSVoIAACLjgxGGB1LdQAAAABJRU5ErkJggg==");
}

.searchisn .group-header span.open {
    background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAEDWlDQ1BJQ0MgUHJvZmlsZQAAOI2NVV1oHFUUPrtzZyMkzlNsNIV0qD8NJQ2TVjShtLp/3d02bpZJNtoi6GT27s6Yyc44M7v9oU9FUHwx6psUxL+3gCAo9Q/bPrQvlQol2tQgKD60+INQ6Ium65k7M5lpurHeZe58853vnnvuuWfvBei5qliWkRQBFpquLRcy4nOHj4g9K5CEh6AXBqFXUR0rXalMAjZPC3e1W99Dwntf2dXd/p+tt0YdFSBxH2Kz5qgLiI8B8KdVy3YBevqRHz/qWh72Yui3MUDEL3q44WPXw3M+fo1pZuQs4tOIBVVTaoiXEI/MxfhGDPsxsNZfoE1q66ro5aJim3XdoLFw72H+n23BaIXzbcOnz5mfPoTvYVz7KzUl5+FRxEuqkp9G/Ajia219thzg25abkRE/BpDc3pqvphHvRFys2weqvp+krbWKIX7nhDbzLOItiM8358pTwdirqpPFnMF2xLc1WvLyOwTAibpbmvHHcvttU57y5+XqNZrLe3lE/Pq8eUj2fXKfOe3pfOjzhJYtB/yll5SDFcSDiH+hRkH25+L+sdxKEAMZahrlSX8ukqMOWy/jXW2m6M9LDBc31B9LFuv6gVKg/0Szi3KAr1kGq1GMjU/aLbnq6/lRxc4XfJ98hTargX++DbMJBSiYMIe9Ck1YAxFkKEAG3xbYaKmDDgYyFK0UGYpfoWYXG+fAPPI6tJnNwb7ClP7IyF+D+bjOtCpkhz6CFrIa/I6sFtNl8auFXGMTP34sNwI/JhkgEtmDz14ySfaRcTIBInmKPE32kxyyE2Tv+thKbEVePDfW/byMM1Kmm0XdObS7oGD/MypMXFPXrCwOtoYjyyn7BV29/MZfsVzpLDdRtuIZnbpXzvlf+ev8MvYr/Gqk4H/kV/G3csdazLuyTMPsbFhzd1UabQbjFvDRmcWJxR3zcfHkVw9GfpbJmeev9F08WW8uDkaslwX6avlWGU6NRKz0g/SHtCy9J30o/ca9zX3Kfc19zn3BXQKRO8ud477hLnAfc1/G9mrzGlrfexZ5GLdn6ZZrrEohI2wVHhZywjbhUWEy8icMCGNCUdiBlq3r+xafL549HQ5jH+an+1y+LlYBifuxAvRN/lVVVOlwlCkdVm9NOL5BE4wkQ2SMlDZU97hX86EilU/lUmkQUztTE6mx1EEPh7OmdqBtAvv8HdWpbrJS6tJj3n0CWdM6busNzRV3S9KTYhqvNiqWmuroiKgYhshMjmhTh9ptWhsF7970j/SbMrsPE1suR5z7DMC+P/Hs+y7ijrQAlhyAgccjbhjPygfeBTjzhNqy28EdkUh8C+DU9+z2v/oyeH791OncxHOs5y2AtTc7nb/f73TWPkD/qwBnjX8BoJ98VVBg/m8AAAA+SURBVDgRY2AYBQMfAozoTlBRUvmPLgbj37l3B0M9hgBIMTZDsGkGqcVqALohuDSD1OEF2FyCV8Oo5ACFAAAkfg1tQs1pwgAAAABJRU5ErkJggg==");
}

.searchisn .group-list {
    margin-bottom: 1.5625rem;
    background-color: #f3f5f5;
    padding: 0.9375rem;
}

.searchisn #_search_pubcss_entry>.search-form {
    padding: 0.8125rem 0.6875rem 0.8125rem 0.6875rem;
    margin-bottom: 0.5rem;
}

.searchisn #_search_pubcss_entry>.search-form .table {
    margin-bottom: 0.9375rem;
}

.searchisn #_search_pubcss_entry>.search-form .table input,
.searchisn #_search_pubcss_entry>.search-form .table select {
    -webkit-box-sizing: border-box;
    -khtml-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
}

.searchisn #_search_pubcss_entry>.search-form .table select {
    float: left;
    height: 1.3125rem;
}

.searchisn #_search_pubcss_entry>.search-form .table .datepicker {
    width: 48%;
}

.searchisn #_search_pubcss_entry>.search-form .table .ui-datepicker-append {
    display: none;
}

.searchisn #_search_pubcss_entry>.search-form .table>div>div {
    height: 1.375rem;
}

.searchisn #_search_pubcss_entry>.search-form .table .left {
    float: left;
    margin-right: 0.3125rem;
}

.searchisn #_search_pubcss_entry>.search-form .table .right {
    overflow: auto;
}

.searchisn #_search_pubcss_entry>.search-form .table .right .date {
    text-align: center;
}

.searchisn #_search_pubcss_entry>.search-form .table .right .date input:first-of-type {
    float: left;
}

.searchisn #_search_pubcss_entry>.search-form .table .right .date input:last-of-type {
    float: right;
}

@media screen and (min-width: 1280px) {
	.isn .r-tabs .r-tabs-accordion-title .r-tabs-anchor .r-tabs-open-close .icon {
		background-size: 11px 11px;
		height: 11px;
		width: 11px;
	}
}

@media screen and (min-width: 1366px) {
	.isn .r-tabs .r-tabs-accordion-title .r-tabs-anchor .r-tabs-open-close .icon {
		background-size: 12px 12px;
		height: 12px;
		width: 12px;
	}
}

@media screen and (min-width: 1600px) {
	.isn .r-tabs .r-tabs-accordion-title .r-tabs-anchor .r-tabs-open-close .icon {
		background-size: 13px 13px;
		height: 13px;
		width: 13px;
	}
}

@media screen and (max-width: 1024px) {
	.isn .r-tabs .r-tabs-accordion-title .r-tabs-anchor {
		font-size: 1rem;
	}
	
	.isn .r-tabs .r-tabs-accordion-title .r-tabs-anchor .r-tabs-open-close .icon {
		background-size: 12px 12px;
		height: 12px;
		width: 12px;
	}
	
	.isn .r-tabs .r-tabs-panel .searchResult .navigation .nav-hint {
		padding-top: 0px;
	}
}

@media screen and (max-width: 767px) {
	.isn .r-tabs .r-tabs-accordion-title {
	    background-color: #d3d9db;
	    padding-left: 0.625rem;
	    padding-right: 0.625rem;
	}

	.isn .r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	    padding-left: 0;
	    padding-right: 0;
	}
}



div.isn div.searchResult div.author {
    padding-bottom: 0;
}


div.isn div.graphic figure {
	height: unset;
	margin-top: 0px;
	padding-bottom: 0px !important;
	padding-top: 0px;
	width: 125px;
}

div.isn div.graphic figure img {
	margin-top: 0px;
	max-height: unset;
	max-width: unset;
}

div.isn div.graphic h3 {
	color: #1269B0;
    font-weight: bold;
    font-size: 0.75rem;
    line-height: 1.1666666667;
    padding-top: 0px;
}

@media screen and (max-width: 1024px) {
	div.isn div.ui-accordion-content.search-form {
		padding: 0.75rem 1.5rem 0.75rem 1.5rem;
	}
	
	div.isn div.graphic h3 {
	    font-size: 0.875rem;
	    line-height: 1.5;
	}
}
